Mac-Neuling braucht Hilfe:-)

Dieses Thema im Forum "Software" wurde erstellt von labbyfriend, 21. Juli 2004.

  1. labbyfriend

    labbyfriend New Member

    Hallo!

    Ich bin zum ersten Mal auf dieser Seite und ein Mac-Neuling. Ich habe ganz frisch ein G4 iBook mit OS X 10.3 als Betriebssystem. Kann ich in dieser so genannten Classic-Umgebung auch eine alte Version von Quark Xpress benutzen (Version 4.1.) ? Oder muss der Rechner dafür unter OS 9 booten können? Muss ich irgendetwas besonders beachten? Ich hoffe, ihr könnt mir weiterhelfen und diese Frage wurde nicht schon 100mal gestellt:)

    Danke und viele Grüße
    Labbyfriend
     
  2. co96

    co96 New Member

    die frage wurde einiges mehr als 100mal gestellt – erst suchen, dann fragen :cool:

    ok, halt ich mich auch nicht immer dran ;)

    du kannst (fast) alle os9 progs. in classic laufen lassen, probleme kann es höchstens mit dongel geben die nicht über usb laufen…

    -co96
     
  3. nanoloop

    nanoloop Active Member

    Willkommen im Forum.

    Der einfachste Weg: Quark starten.

    Das iBook macht den Rest.

    :D
     

Diese Seite empfehlen